<?php 
    ini_set( 'display_errors', 1 );
    error_reporting( E_ALL );
    $from = "emailtest@wolterskluwer.com";
    $to = "WKFS-InfoDevSupport@wolterskluwer.com";
    $subject = "PHP Mail Test script";
    $message = "This is a test to check the PHP Mail functionality";
    $headers = "From:" . $from;
    mail($to,$subject,$message, $headers);
    echo "A Test email has been sent to WKFS-InfoDevSupport@wolterskluwer.com.<br /><br />";
    echo "Check the inbox of that account to verify.";
?>